@media screen and (min-width: 0px) and (max-width: 480px) {#logo {padding-top: 19.6px;}#logo img  {width: 280px;}}

@font-face {
	font-family: "icomain";
	src: url('fonts/icomain/icomain.eot');
	src: url('fonts/icomain/icomain.eot#iefix') format('embedded-opentype'),
url('fonts/icomain/icomain.woff') format('woff'),
url('fonts/icomain/icomain.ttf') format('truetype'),
url('fonts/icomain/icomain.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face { font-display: swap; font-family: 'Montserrat'; font-style: normal; font-weight: 800; src: url('montserrat/montserrat-v25-latin-800.eot'); src: url('montserrat/montserrat-v25-latin-800.eot?#iefix') format('embedded-opentype'), url('montserrat/montserrat-v25-latin-800.woff2') format('woff2'), url('montserrat/montserrat-v25-latin-800.woff') format('woff'), url('montserrat/montserrat-v25-latin-800.ttf') format('truetype'), url('montserrat/montserrat-v25-latin-800.svg#Montserrat') format('svg');}

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-size: 1em;
	vertical-align: baseline;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
	font-family: Helvetica, Arial, sans-serif;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #D3D5DA;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #D3D5DA;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #D3D5DA;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.red {
	color: #F00;
}


html, body {
	height: 100%;
}
body {
	display: flex;
	flex-direction: column;
	text-align: center;
	background-color: FFF;
}
header {
	text-align: center;
	padding-top: 3px;
	padding-bottom: 0.7em;
	background-color: #FFF;
}
.headerface {
	border: 1px dashed #666;
	font-weight: bold;
	display: table;
	width: 100%;
	height: 50px;
	margin-bottom: 0.5em;
}
.headerfaceb {
	border: 2px solid #666;
	font-weight: bold;
	display: table;
	width: calc(100% - 4px);
	height: 60px;
	margin-bottom: 0.5em;
	margin-right: auto;
	margin-left: auto;
}
.headerface div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 50px;
	background-image: url(../img/small-face.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}
.headerfaceb div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	margin: 0px;
	width: 60px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 10px;
	}
.headerface h3   {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.headerfaceb h3 {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-left: 0px;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
}
.preheader {
	background-color: #DF0000;
	padding: 3px;
	color: #FFF;
	font-size: 1.2em;
}

main {
	flex: 1 0 auto;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.mainb {
	border: 2px solid #666;
	margin-bottom: 2em;
	padding-top: 7px;
}
.u {
	text-decoration: underline;
}


main h1 {
	font-size: 1.3em;
	line-height: 1.2em;
	padding-bottom: 0.3em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 800;
}
.h1b  {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 900;
	font-size: 1.8em;
}
main h2 {
	font-weight: normal;
	font-size: 1.1em;
	color: #F00;
	padding-bottom: 0.6em;
}
.h2b {
	color: #000;
	font-size: 1.4em;
	padding-top: 0.5em;
}
.h2c {
	color: #000;
	font-size: 1.1em;
}
.h2d {
	color: #000;
	font-size: 1em;
	padding-bottom: 0.3em;
}

main h4 {
	font-size: 0.8em;
	display: block;
	text-align: center;
	width: 90%;
	margin-top: -12px;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
main h5 {
	font-size: 1.4em;
	margin-bottom: 1em;
}




main p {
	padding-bottom: 1em;
	line-height: 1.3em;
}
main .parb {
	font-size: 0.9em;
}

main ol {
	padding-bottom: 1em;
	padding-left: 20px;
}
main ol li {
	list-style-type: decimal;
	padding-bottom: 0.5em;
	font-size: 1.2em;
	font-weight: bold;
}
article .imga , article .imgb, article .imgc{
	height: auto;
	width: 100%;
	max-width: 1000px;
	display: block;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}
article .imgd {
	border: 5px solid #000;
	height: auto;
	width: 90%;
	max-width: 1000px;
	display: block;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
}

article {
	text-align: left;
}
article .imga, article .imgb,{
	height: auto;
	max-width: 1000px;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	margin: auto;
	display: block;
	width: 100%;
}
.articles p {
	font-size: 1.2em;
	font-weight: normal;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.articles li {
	font-weight: 300;
}

article form {
	width: 100%;
}
article form .form-control{
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-bottom: 1em;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
article form #message {
	min-height: 100px;
}
.success-msg {
	color: #0ed51d;
	text-align: center;
	padding-bottom: 1em;
}
button {
	font-size: 0.9em;
	color: #fff;
	position: relative;
	z-index: 1;
	overflow: hidden;
	cursor: pointer;
	background-color: #4285CE;
	margin-top: 1;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	width: 100%;
	clear: both;
}
.mycta {
	font-size: 0.9em;
	color: #fff;
	position: relative;
	z-index: 1;
	overflow: hidden;
	cursor: pointer;
	background-color: #D0203A;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	clear: both;
	display: block;
	text-decoration: none;
	text-align: center;
	}

button:focus,button:active,.mycta:focus,.mycta:active {
	color: #FFFFFF;
	background-color: #F90;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.growboxer {
	font-size: 1.1em;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
}

article  .ctab{
	background-color: #214278;
	color: #FFF;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-bottom: 0.5em;
	display: inline-block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.6em;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;

}
article .ctab:hover,article .ctab:active,article .ctab:focus {
	background-color: #06C;
}
article .ctac {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 900;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
	border-radius: 7px;
	background-color: #FFFF00;
	margin-bottom: 0.7em;
	font-size: 1.2em;
	text-decoration: none;
	color: #333;
	border: 2px solid #333;
}
article .ctad {
	height: auto;
	width: 100%;
	max-width: 688px;
}


.hvr-sweep-to-top{display:inline-block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:.1s;transition-duration:.1s}.hvr-sweep-to-top:before{content:"";position:absolute;z-index:-1;top:0;left:0;right:0;bottom:0;border-radius:5px;background:#12b399;-webkit-transform:scaleY(0);transform:scaleY(0);-webkit-transform-origin:50% 100%;transform-origin:50% 100%;-webkit-transition-property:transform;transition-property:transform;-webkit-transition-duration:.1s;transition-duration:.1s;-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}.hvr-sweep-to-top:active,.hvr-sweep-to-top:focus,.hvr-sweep-to-top:hover{color:#fff}.hvr-sweep-to-top:active:before,.hvr-sweep-to-top:focus:before,.hvr-sweep-to-top:hover:before{-webkit-transform:scaleY(1);transform:scaleY(1)}

article .botcnt {
	margin-top: 1em;
	border: 1px solid #CCCCCC;
}
.botcnt .botcnthead {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;

}
.botcnt .botcnttxt {
	font-size: 1em;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;

}
.botcnt .botcnttxt ul li {
	padding-bottom: 1em;
	background-image: url(../img/checkmark2.png);
	background-repeat: no-repeat;
	padding-left: 45px;
}
footer {
	flex-shrink: 0;
	background-color: #000;
	color: #666;
	padding: 0.5em;
	margin: auto;
}
footer h5 {
	font-size: 0.85em;
	padding: 1em;
	margin: 0px;
}
footer p {
	font-size: 0.8em;
	line-height: 1.5em;
}
#logo {
	float: left;
	padding: 10px;
}
#logo img {
	height: auto;
	max-width: 250px;
}
section  {
	background-color: #000;
	width: 100%;
	margin: auto;
}
section img  {
	height: auto;
	width: 280px;
	max-width: 380px;
	cursor: pointer;
	padding: 5px;
}

nav input[type="checkbox"] {
	position: absolute;
	margin-top: -100em;
	display: none;
}
nav input[type="checkbox"]:checked + #nav{
	max-height: 20em;
}
nav label {
	cursor: pointer;
	display: block;
	overflow: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
nav label:after   {
	content: "\e001";
	font-family: "icomain";
	font-size: 2.4em;
	float: right;
	color: #999;
	padding-right: 0.4em;
	line-height: 2em;
}
#nav {
	display: block;
	max-height: 0em;
	overflow: hidden;
	max-width: 100em;
	margin: auto;
	clear: both;
	transition: max-height 0.4s ease;
	-webkit-transition: max-height 0.4s ease;
	-moz-transition: max-height 0.4s ease;
	-o-transition: max-height 0.4s ease;
}

#nav li a {
	display: block;
	color: #a9a9a9;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	text-decoration: none;
}
#nav li a:focus,#nav li a:hover {
	background-color: #F9F9F9;
	color: #06C;
}


@media screen and (min-width: 767px) {
header {
	font-size: 1.2em;
}

.preheader {
	font-size: 1.4em;
	padding-top: 5px;
	padding-bottom: 5px;
}

.headerface h3 {
	font-size: 1em;
}
.headerfaceb {
	border: 2px solid #666;
	font-weight: bold;
	display: table;
	width: calc(100% - 20px);
	height: 60px;
	border-radius: 4px;
	background-color: #FFF;
	margin: 8px;
}

.headerfaceb div {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	margin: 0px;
	width: 60px;
	padding-top: 10px;
	padding-right: 2px;
	padding-bottom: 7px;
	padding-left: 10px;
	}

.headerfaceb h3 {
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	padding-left: 0px;
	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
}
.mainb {
	border: 2px solid #666;
	border-radius: 4px;
	padding-top: 1em;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 2em;
	margin-left: 8px;
}


main h1 {
	font-size: 2em;
}
.h1b  {
	font-size: 2.2em;
}
main h2 {
	font-size: 1em;
}
.h2b {
	font-size: 1.8em;
}
.h2c {
	font-size: 0.9em;
}

main h4 {
	font-size: 0.9em;

}
.articles li {
	font-size: 90%;
}
article .imga {
	width: 80%;
}
article .imgb {
	width: 95%;
	padding-right: 5%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
article .listwrap {
	flex-wrap: wrap;
	flex-direction: row;
	overflow: auto;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
article .listimg {
	flex: 1;

}
article .listcnt {

}
main p {
	font-size: 1.2em;
	line-height: 1.4em;
}
main ol {
	font-size: 1.5em;
	padding-left: 32px;
	vertical-align: middle;
}
article form {
	width: 80%;
	margin: auto;
}
article form .form-control{
	padding: 10px;
	font-size: 1.2em;
}
article form #message {
	min-height: 200px;
}
button {
	width: auto;
	display: block;
	font-size: 2em;
}
.myctawrap {
	text-align: center;
}
.mycta {
	width: auto;
	font-size: 2em;
	display: inline-block;
}
button:hover,.mycta:hover {
	color: #FFFFFF;
}
button::after,.mycta::after {
	content: "";
	position: absolute;
	z-index: -1;
	padding: 0.85em 0.75em;
	display: block;
	background-color: #FF9933;
}
button[class^="grow"]::after,.mycta[class^="mycta grow"]::after {
  transition: all 0.15s ease;
}

button[class^="grow"]:hover::after,.mycta[class^="mycta grow"]:hover {
  transition: all 0.15s ease-out;
}
button.grow_box::after,.mycta.grow_box::after {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: scale(0, 0);
}
button.grow_box:hover::after,.mycta.grow_box:hover::after {
  transform: scale(1, 1);
}
.growboxer {
	font-size: 1.6em;
	padding-right: 20px;
	padding-left: 20px;
}

article .ctac {
	font-size: 2em;
}
.botcnt .botcnthead {
	font-size: 1.8em;

}
.botcnt .botcnttxt {
	font-size: 1.4em;
}
.botcnt .botcnttxt ul {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.botcnt .botcnttxt ul li {
	box-sizing: border-box;
	max-width: 50%;
}
#logo img {
	max-width: 380px;
}
}

@media screen and (min-width: 1080px) {
body {
	background: #005288;
}
.headerfaceb {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
}
main{
	width: 720px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding: 30px;
}
.mainb {
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
}
header{
	background-color: #D3D5DA;
	font-size: 1em;
}
header section {
	max-width: 1060px;
	margin: auto;
}

.preheader {
	font-size: 1.6em;
	padding-top: 10px;
	padding-bottom: 10px;
}
main h1{
	font-size: 2.5em;
}
main h2 {
	font-size: 1.5em;
	padding-top: 0.7em;
}
main h4 {
	font-size: 0.9em;
	margin-top: -30px;

}
.h2c {
	font-size: 1.2em;
}
main .parb {
	font-size: 1.1em;
}
article .imga {
	width: 85%;
	padding-bottom: 2em;
}
article .imgb {
	width: 95%;
	padding-right: 5%;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
article .listcnt {
	margin-top: 10px;

}

main ol {
	padding-left: 36px;
}
main ol li  {
	font-size: 1.4em;
	}
article form {
	width: 60%;
	margin: auto;
}
article form .form-control{
	padding: 8px;
	font-size: 1em;
}
button,.mycta {
	margin-top: 1em;
}
.botcnt .botcnttxt {
	font-size: 1.1em;
}
footer {
	width: 620px;
	padding-right: 80px;
	padding-left: 80px;
}
section {
}
#swrap {
	width: 820px;
	margin: auto;
}
#logo {
		padding-top: 13px;
		padding-left: 0px;
		line-height: 2.3em;
	}
#logo img {
	width: 250px;
	padding-top: 10px;
	padding-left: 20px;
}
nav label, #toggle{
		display:none;
	}
	
#nav {
	display: block;
	max-height: inherit;
	clear: none;
}
nav ul {
	float: right;
}
nav ul li {
	float: left;
}
#nav li a {
	border-bottom: none;
	margin-top: 26px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#nav li a:focus, #nav li a:hover {
}
}
